@keyframes login_line{
  0%{width:0;}
  100%{width:100%;}
}
@-webkit-keyframes login_line {
  0%{width:0;}
  100%{width:100%;}
}
@media(max-width:1440px){
	#advantage_con{width:95%;}
	.advantage_pic ul li{margin:0 0 40px 0;width:25%;}
	#culture{width:95%;}
	.culture_pic_list ul li{margin:0 1.5% 0 1.5%;width:30.3%;}
	.culture_pic_list ul li span{width:100%;height:auto;}
	.culture_pic_list ul li span img{width:100%;height:auto;}
	#organ_con{width:95%;}
	#Photo{width:90%;}
	#menu_top_small_list .class_small_col{width:45px;}
}
@media(max-width:1366px){
	#Photo{width:89%;}
}
@media(max-width:1320px){
	#header_con{width:100%;}
	#center_con{width:98%;}
	.logo_bg{left:2%;}
	#navbox{display:none;}
	.menu_div{display:block;}
	.home_wrapper .home_carousel ul li .text_box1 .banner_pc{display:none;}
	.home_wrapper .home_carousel ul li .text_box1 .banner_ph{display:block;}
	#inform_con{width:97.5%;overflow:hidden;}
	#inform_mor{display:none;}
	#groupnews{width:100%;}
	#group_news_tit{margin-left:1%;margin-right:1%;width:98%;}
	.group_news_tit_link{margin-left:1%;}
	#news_left_pc{display:none;}
	#news_left_mob{display:block;}
	#news_right{float:none;margin:0 auto;margin-top:30px;width:95%;height:auto;overflow:hidden;}	
	#product_top{width:100%;}
	#product_mid{width:85%;}
	#course_con{width:85%;}
	.business_tit_link{margin-left:1%;}
	.business_tit{display:none;}
	#streamer{width:100%;}
	#party{background-size:100% 100%;background-position:top;height:auto;}
	#party_top{width:100%;}
	#party_mid{width:100%;}
	.party_tit_link{margin-left:1%;}
	.party_tit{display:none;}
	#party_left{float:none;margin:0 auto;width:95%;height:auto;overflow:hidden;}
	#party_right{float:none;margin:0 auto;margin-top:30px;width:95%;height:auto;overflow:hidden;}
	#party_piclist ul li h1{height:40px;text-align:center;text-indent:0;}
	#enterprise{margin-top:30px;width:95%;}
	#enterprise_top{width:95%;}
	#enterprise_mid{width:95%;}
	#footer{height:auto;}
	#footer_con{width:100%;height:auto;}
	#foorer_menu{display:none;}
	#footer_emoji{display:none;}
	#footer_mobemoji{display:block;}
	#menu_top_small_list .class_small_col{width:32px;}	
	#about_con{width:95%;}
	.about_num{width:95%;}
	#news_mid{width:95%;}
	#news_pic_list{width:100%;}
	#news_pic_list ul li{margin-left:1.5%;margin-right:1.5%;width:30.33%;}
	
}
@media(max-width:1300px){
	#about_content{width:48%;}
	#about_ad{width:48%;}
	.company{width:100%;}
}
	
@media(max-width:1210px){
	.content_table{width:60%;}	
	#menu_top_small_list .class_small_col{width:20px;}
	#Photo{width:88%;}
	#inform{height:auto;}
	#inform_con{width:100%;height:auto;}
	#inform_tit{float:none;margin:0 auto;height:auto;line-height:25px;width:900px;text-align:center;}
	#inform_tit span{float:left;height:25px;line-height:25px;font-size:14px; width:60px;}
	#inform_tit h1{margin-right:10px;height:25px;line-height:25px;font-size:14px;}
	#inform_tit h1 a{font-size:14px;}
	#inform_tit h1 a:link{font-size:14px;}
	#inform_tit h1 a:visited{font-size:14px;}
	#inform_tit h1 a:active{font-size:14px;}
	#inform_tit h1 a:hover{font-size:14px;}

	#search_list{float:none;margin:0 auto;margin-top:10px;}
}
@media(max-width:1160px){	
	.content_table{width:70%;}
	.txpic_list ul li{margin-left:1%;margin-right:1%;width:31.33%;}	
	#menu_top_small_list .class_small_col{width:10px;}	
	#Photo{width:86%;}
	#about{height:auto;}
	#about_con{margin-top:30px;}
	#about_content{margin:0 auto;width:100%;}
	#about_ad{margin:0 auto;margin-top:30px;margin-bottom:30px;width:100%;}
	.about_title{width:100%;}
	.cptel_hot{width:60%;}
	
}

@media(max-width:1150px){	
	#main_con{width:80%;}
	#talent_con{width:95%;}
	#talent_imga{float:none;margin:0 auto;width:90%;height:auto;}
	#talent_imga img{width:100%;}
	#talent_imgb{float:none;margin:0 auto;width:90%;height:auto;}
	#talent_imgb img{width:100%;}
	
	#talent_texta{float:none;margin:0 auto;width:90%;height:auto;}
	#talent_textb{float:none;margin:0 auto;width:90%;height:auto;}
	
	#talent_cona{margin-top:5%;margin-bottom:5%;width:80%;}
	#talent_conb{margin-top:5%;margin-bottom:5%;width:80%;}
}

@media(max-width:1024px){
	.home_wrapper .home_carousel ul li .containerc{width:98%;}
	.item a{font-size:14px;text-align:center;text-indent:0;height:50px;justify-content:center;}
	.item a:link{font-size:14px;}
	.item a:visited{font-size:14px;}
	.item a:active{font-size:14px;}
	.item a:hover{font-size:14px;}
	#enterprise{height:auto;}
	.enterprise_link{padding-bottom:32px;}
	.enterprise_link ul li{width:50%;}
	#center_top{height:auto;}
	.title_path{display:none;}
	#menu_top_small_list{margin:0 auto;float:none;height:auto;}
	#menu_top_small_list ul li{width:50%;height:50px;}
	#menu_top_small_list ul li h1{height:50px;line-height:50px;}
	#menu_top_small_list ul li h1 a{font-size:16px;}
	#menu_top_small_list ul li h1 a:link{font-size:16px;}
	#menu_top_small_list ul li h1 a:visited{font-size:16px;}
	#menu_top_small_list ul li h1 a:active{font-size:16px;}
	#menu_top_small_list ul li h1 a:hover{height:45px;line-height:50px;font-size:16px;}
	#menu_top_small_list .class_small_col{width:0;}
	.side_on{height:45px;}
	.side_out{height:50px;}
	
}
@media(max-width:1080px){
	#menu_top_list .class_col{width:50px;}
	#pc_content{display:none;}
	#ph_content{display:block;}
	.content_table{width:80%;}
	.organ_img img{width:100%;height:auto;}
	#Photo{width:84%;}
	#inform_tit{margin:0 auto;width:95%;}
}
@media(max-width:880px){		
	.advantage_pic ul li{margin:0 0 30px 0;width:33.3%;}	
	.notes{float:none;margin:0 auto;}	
	.notes h1{text-align:center;line-height:28px;font-size:11px;}
	.notes_bshare{display:none;}
	#Photo{width:100%;}
	.swiper-slide-pc{display:none;}
	.swiper-slide-mob{display:block;}
	.i-product{display:none;}
	.i-products{width:85%;display:block;}
	
	.swiper-slide-coursepc{display:none;}
	.swiper-slide-coursemob{display:block;}
	.i-course{display:none;}
	.i-courses{width:85%;display:block;}
	
	#product{background-size:100% 100%;background-position:top;height:auto;}
	#course{background-size:100% 100%;background-position:top;height:auto;}
	
	#news_pic_list ul li span{width:100%;height:auto;}
	#news_pic_list ul li span a img{width:100%;height:auto;}
	#news_pic_list ul li h1{width:100%;}
	#news_pic_list ul li h2{width:100%;}
	#news_pic_list ul li h3{width:100%;}
	.partner_list ul li{margin-left:3%;margin-right:3%;width:19%;}

	.production-detail-list .production-detail .detail-pic{margin:0 auto;float:none;width:100%;height:auto;}
	.production-detail-list .production-detail .detail-desc{margin:0 auto;margin-top:40px;float:none;width:100%;height:auto;}
}	
@media(max-width:768px){
	.logo_bg{width:85%;height:118px;background-size:contain;overflow:hidden;}
	#home{width:100%;height:118px;}
	#home a{width:100%;height:118px;}
	.home_wrapper .home_carousel ul li .containera{width:98%;}
	.home_wrapper .home_carousel ul li .containerb{width:98%;}	
	.home_wrapper .home_carousel ul li .containerc{width:98%;}
	.home_wrapper .home_carousel ul li .containerd{width:98%;}
	#group_news_tit{display:none;}
	.group_news_tit_link{margin:0 auto;float:none;}
	.group_news_mor{display:none;}
	#news_lists ul li span{width:27%;}
	#news_lists ul li h1{width:73%;}
	
	#product_mid{ margin-bottom:40px;}
	#course_con{margin-top:40px;margin-bottom:40px;}
	.business_tit_link{margin:0 auto;float:none;width:95%;background-size:contain;}
	.business_tit_link a{width:100%;}
	.business_mor{display:none;}
	.swiper-slide-pc{display:none;}
	.swiper-slide-mob{display:block;}
	.i-product{display:none;}
	.i-products{width:70%;display:block;}	
	.swiper-slide-coursepc{display:none;}
	.swiper-slide-coursemob{display:block;}
	.i-course{display:none;}
	.i-courses{width:70%;display:block;}
	
	#party_top{margin-top:40px;}
	#party_mid{margin-top:25px;}
	.party_tit_link{margin:0 auto;float:none;width:95%;background-size:contain;}
	.party_tit_link a{width:100%;}
	.party_mor{display:none;}
	#party_piclist ul li h1 a{font-size:15px;}
	#party_piclist ul li h1 a:link{font-size:15px;}
	#party_piclist ul li h1 a:visited{font-size:15px;}
	#party_piclist ul li h1 a:active{font-size:15px;} 
	#party_piclist ul li h1 a:hover{font-size:15px;}
	#enterprise{margin-bottom:40px;}
	.enterprise_title h1{font-size:18px;font-weight:bold;}
	.enterprise_link{width:70%;}
	.enterprise_link ul li{width:100%;}	
	.advantage_pic ul li{margin:0 0 20px 0;width:50%;}
	.production-detail-list .production-detail .detail-desc p b{width:40%;}
	.production-detail-list .production-detail .detail-desc p span{width:57%;}
	.cpcs{width:40%;}
	.pro_bshare{width:57%;}

	
}
@media(max-width:620px){
	#menu_top_list{margin:0 auto;float:none;height:auto;}
	#menu_top_list ul li{width:33.3%;height:50px;}
	#menu_top_list ul li h1{height:50px;line-height:50px;}
	#menu_top_list ul li h1 a{font-size:16px;}
	#menu_top_list ul li h1 a:link{font-size:16px;}
	#menu_top_list ul li h1 a:visited{font-size:16px;}
	#menu_top_list ul li h1 a:active{font-size:16px;}
	#menu_top_list ul li h1 a:hover{height:45px;line-height:50px;font-size:16px;}
	#menu_top_list .class_col{width:0;}
	#search_list{float:none;margin:0 auto;margin-top:10px;width:97%;}
	#search_list ul{width:100%;}
	#searchinput{width:60%;}
	#ssubmit{width:40%;}
	.search_input{width:60%;}
	.search_submit{width:40%;}
	.target_about{top:-120px;}
	.target_advantage{top:-80px;}
	.target_culture{top:-90px;}
	.target_organ{top:-80px;}
	.target_Photo{top:-80px;}
	#advantage{margin-top:20px;}
	.advantage_title h1{height:50px;line-height:28px;font-size:22px;}
	#advantage_con{padding-top:30px;padding-bottom:30px;}
	.advantage_pic{margin-top:30px;}
	#culture{margin-top:30px;}
	.culture_title h1{line-height:28px;font-size:28px;}
	.culture_pic_list{margin-top:30px;}
	.culture_pic_list ul li{float:none;margin:0 0 0 0;margin:0 auto;margin-bottom:25px;width:100%;}
	.culture_pic_list ul li h1{margin-top:0;height:40px;line-height:40px;font-size:22px;}
	.culture_pic_list ul li h1:hover{font-size:22px;}
	.culture_pic_list ul li h2{height:28px;line-height:28px;font-size:14px;}
	.culture_pic_list ul li h2:hover{font-size:14px;}
	.culture_pic_list ul li h3{height:28px;line-height:28px;font-size:14px;}
	.culture_pic_list ul li h3:hover{font-size:14px;}
	#organ{margin-top:20px;}
	#organ_con{padding-top:30px;padding-bottom:50px;}
	.organ_title h1{line-height:28px;font-size:28px;}
	.organ_img{margin-top:30px;}	
	#Photo{margin-top:30px;}
	.Photo_title h1{line-height:28px;font-size:28px;}
	.i-products{width:80%;}
	#pcarticle_lists{display:none;}
	#pharticle_lists{display:block;}
	#pcpagelist{display:none;}
	#phpagelist{display:block;}
	.content_table{width:100%;}	
	#news_pic_list ul li{width:100%;margin-bottom:20px;}
	#news{height:auto;}
	#news_pic_list{margin-bottom:20px;}
	#news_mid{margin-bottom:40px;}
	
}
@media(max-width:580px){
	.advantage_title{width:80%;}
	.advantage_pic ul li{margin:0 0 20px 0;width:100%;}
	.caption h4{ padding-bottom:0;}	
	.txpic_list ul li{margin:0 auto;margin-bottom:25px;width:98%;float:none;}
	.partner_list ul li{margin-left:3%;margin-right:3%;width:27.33%;}
	.partner_list ul li h1 a{font-size:13px;}
	.partner_list ul li h1 a:link{font-size:13px;}
	.partner_list ul li h1 a:visited{font-size:13px;}
	.partner_list ul li h1 a:active{font-size:13px;} 
	.partner_list ul li h1 a:hover{font-size:13px;}

	.i-products{width:70%;}	
	.about_title h1{font-size:30px;}
	.about_title h2{font-size:25px;}
	.about_title h3{font-size:25px;}
	.company_more{ float:none;margin:0 auto;margin-left:;}
	.about_num ul li{font-size:30px;}
	.about_num ul li h2{font-size:30px;}
	.about_num ul li i{font-size:15px;}
	.about_num ul li p{font-size:18px;}
	#about_num_con{height:110px;}
	.about_num{height:110px;}
	#main_con{width:90%;}
}
@media(max-width:400px){
	#head_div img{width:140%;}
	.addrest{font-size:13px;}
	a.addrest:link{font-size:13px;}
	a.addrest:visited{font-size:13px;}
	a.addrest:active{font-size:13px;}
	a.addrest:hover{font-size:13px;}
	
}